<?xml version="1.0" encoding="utf-8"?>
<HiAPI ApiVersion="HiNcWpf.1.3.81.0">
  <HiNC>
    <Culture>en-US</Culture>
  </HiNC>
  <DispEngine>
    <FontFile>Font/WCL06.ttf</FontFile>
    <InitPickingPoolCap>4194300</InitPickingPoolCap>
  </DispEngine>
  <CubeTree>
    <DispCacheMb>260</DispCacheMb>
    <TrisCacheMb>0</TrisCacheMb>
  </CubeTree>
</HiAPI>